html
{
	background-color: #187078;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 564px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: 20px;
}

#pu3461
{
	z-index: 198;
	width: 0.01px;
	position: relative;
}

#u3461
{
	z-index: 0;
	width: 959px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu364
{
	width: 0.01px;
	position: relative;
	left: 9px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 7px;
}

#u364
{
	z-index: 260;
	width: 312px;
	margin-right: -10000px;
}

#pamphletu3462
{
	z-index: 262;
	width: 0.01px;
	height: 157px;
	padding-bottom: 23px;
	margin-left: 300px;
	top: -186px;
	margin-bottom: -180px;
}

#u3476
{
	z-index: 263;
	width: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u3477
{
	width: 22px;
	height: 21px;
}

#u3477:hover
{
	width: 22px;
	height: 21px;
	min-height: 0px;
	margin: 0px;
}

#u3478
{
	width: 21px;
	height: 21px;
	top: 39px;
}

#u3478:hover
{
	width: 21px;
	height: 21px;
	min-height: 0px;
	margin: 0px;
}

#u3478.PamphletThumbSelected
{
	width: 21px;
	height: 21px;
	min-height: 0px;
	margin: 0px;
}

#u3479
{
	width: 22px;
	height: 21px;
	top: 78px;
}

#u3477.PamphletThumbSelected,#u3479:hover
{
	width: 22px;
	height: 21px;
	min-height: 0px;
	margin: 0px;
}

#u3487
{
	width: 22px;
	height: 21px;
	top: 117px;
}

#u3479.PamphletThumbSelected,#u3487:hover
{
	width: 22px;
	height: 21px;
	min-height: 0px;
	margin: 0px;
}

#u3487.PamphletThumbSelected
{
	width: 22px;
	height: 21px;
	min-height: 0px;
	margin: 0px;
}

#u3465popup
{
	z-index: 268;
}

#u3465
{
	width: 621px;
	left: 34px;
}

#u3466
{
	z-index: 269;
	width: 619px;
	height: 178px;
	margin-right: -10000px;
}

#u3504
{
	z-index: 270;
	width: 620px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3468
{
	z-index: 272;
	width: 619px;
	height: 178px;
	margin-right: -10000px;
}

#u3509
{
	z-index: 273;
	width: 620px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3467
{
	z-index: 275;
	width: 619px;
	height: 178px;
	margin-right: -10000px;
}

#u3514
{
	z-index: 276;
	margin-bottom: -9px;
	width: 629px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3488
{
	z-index: 278;
	width: 619px;
	height: 178px;
	margin-right: -10000px;
}

#u3449
{
	z-index: 281;
	width: 297px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u3449_img
{
	padding-left: 12px;
	padding-top: 6px;
	padding-right: 8px;
}

#u3455
{
	z-index: 279;
	width: 278px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 332px;
}

#u3455_img
{
	padding-left: 14px;
	padding-top: 12px;
	padding-bottom: 5px;
}

#menuu2429
{
	z-index: 199;
	width: 945px;
	top: 196px;
	left: 9px;
}

#u2461
{
	width: 155px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2464
{
	z-index: 202;
	width: 155px;
	height: 34px;
	margin-right: -10000px;
}

._u2464.f3s_top
{
	width: 155px;
	height: 12px;
}

#pu2464:hover ._u2464.f3s_top
{
	width: 155px;
	height: 12px;
}

#pu2464:active ._u2464.f3s_top
{
	width: 155px;
	height: 12px;
}

#pu2464.MuseMenuActive ._u2464.f3s_top
{
	width: 155px;
	height: 12px;
}

._u2464.f3s_mid
{
	width: 155px;
	height: 11px;
}

#pu2464:hover ._u2464.f3s_mid
{
	width: 155px;
	height: 11px;
}

#pu2464:active ._u2464.f3s_mid
{
	width: 155px;
	height: 11px;
}

#pu2464.MuseMenuActive ._u2464.f3s_mid,._u2464.f3s_bot
{
	width: 155px;
	height: 11px;
}

#pu2464:hover ._u2464.f3s_bot
{
	width: 155px;
	height: 11px;
}

#pu2464:active ._u2464.f3s_bot
{
	width: 155px;
	height: 11px;
}

#pu2464.MuseMenuActive ._u2464.f3s_bot
{
	width: 155px;
	height: 11px;
}

#u2467-4
{
	width: 155px;
	min-height: 18px;
	margin-bottom: -7px;
	margin-right: -10000px;
	top: -4px;
}

#pu2464:hover #u2467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -4px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px -7px 0px;
}

#pu2464:active #u2467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -4px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px -7px 0px;
}

#pu2464:hover #u2464,#pu2464:active #u2464,#pu2464.MuseMenuActive #u2464
{
	width: 155px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2475
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 157px;
}

#u2478
{
	z-index: 212;
	width: 156px;
	height: 34px;
	margin-right: -10000px;
}

._u2478.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2478:hover ._u2478.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2478:active ._u2478.f3s_top
{
	width: 156px;
	height: 5px;
}

._u2478.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2478:hover ._u2478.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2478:active ._u2478.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2478.MuseMenuActive ._u2478.f3s_top,._u2478.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu2478:hover ._u2478.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu2478:active ._u2478.f3s_bot
{
	width: 156px;
	height: 5px;
}

#u2480-4
{
	width: 156px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#pu2478:hover #u2480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#pu2478:active #u2480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2468
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 315px;
}

#u2469
{
	z-index: 222;
	width: 156px;
	height: 34px;
	margin-right: -10000px;
}

#pu2478.MuseMenuActive ._u2478.f3s_bot,._u2469.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2469:hover ._u2469.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2469:active ._u2469.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2478.MuseMenuActive ._u2478.f3s_mid,._u2469.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2469:hover ._u2469.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2469:active ._u2469.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2469.MuseMenuActive ._u2469.f3s_top,._u2469.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu2469:hover ._u2469.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu2469:active ._u2469.f3s_bot
{
	width: 156px;
	height: 5px;
}

#u2472-4
{
	width: 156px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#pu2478.MuseMenuActive #u2480-4,#pu2469:hover #u2472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#pu2469:active #u2472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2454
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 473px;
}

#u2455
{
	z-index: 232;
	width: 156px;
	height: 34px;
	margin-right: -10000px;
}

#pu2469.MuseMenuActive ._u2469.f3s_bot,._u2455.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2455:hover ._u2455.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2455:active ._u2455.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2469.MuseMenuActive ._u2469.f3s_mid,._u2455.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2455:hover ._u2455.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2455:active ._u2455.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu2455.MuseMenuActive ._u2455.f3s_top,._u2455.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu2455:hover ._u2455.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu2455:active ._u2455.f3s_bot
{
	width: 156px;
	height: 5px;
}

#u2458-4
{
	width: 156px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#pu2469.MuseMenuActive #u2472-4,#pu2455:hover #u2458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#pu2455:active #u2458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u3563
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 631px;
}

#u3564
{
	z-index: 242;
	width: 156px;
	height: 34px;
	margin-right: -10000px;
}

#pu2455.MuseMenuActive ._u2455.f3s_bot,._u3564.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu3564:hover ._u3564.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu3564:active ._u3564.f3s_top
{
	width: 156px;
	height: 5px;
}

#pu2455.MuseMenuActive ._u2455.f3s_mid,._u3564.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu3564:hover ._u3564.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu3564:active ._u3564.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu3564.MuseMenuActive ._u3564.f3s_mid
{
	width: 156px;
	height: 24px;
}

#pu3564.MuseMenuActive ._u3564.f3s_top,._u3564.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu3564:hover ._u3564.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu3564:active ._u3564.f3s_bot
{
	width: 156px;
	height: 5px;
}

#pu3564.MuseMenuActive ._u3564.f3s_bot
{
	width: 156px;
	height: 5px;
}

#u3566-4
{
	width: 156px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#pu2455.MuseMenuActive #u2458-4,#pu3564:hover #u3566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#pu3564:active #u3566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#pu3564.MuseMenuActive #u3566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 3px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2559
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 789px;
}

#pu2464,#pu2478,#pu2469,#pu2455,#pu3564,#pu2560
{
	width: 0.01px;
	position: relative;
}

#u2560
{
	z-index: 252;
	width: 156px;
	height: 34px;
	margin-right: -10000px;
}

._u2560.f3s_top
{
	width: 156px;
	height: 12px;
}

#pu2560:hover ._u2560.f3s_top
{
	width: 156px;
	height: 12px;
}

#pu2560:active ._u2560.f3s_top
{
	width: 156px;
	height: 12px;
}

#pu2560.MuseMenuActive ._u2560.f3s_top
{
	width: 156px;
	height: 12px;
}

._u2560.f3s_mid
{
	width: 156px;
	height: 11px;
}

#pu2560:hover ._u2560.f3s_mid
{
	width: 156px;
	height: 11px;
}

#pu2560:active ._u2560.f3s_mid
{
	width: 156px;
	height: 11px;
}

#pu2560.MuseMenuActive ._u2560.f3s_mid,._u2560.f3s_bot
{
	width: 156px;
	height: 11px;
}

#pu2560:hover ._u2560.f3s_bot
{
	width: 156px;
	height: 11px;
}

#pu2560:active ._u2560.f3s_bot
{
	width: 156px;
	height: 11px;
}

#pu2560.MuseMenuActive ._u2560.f3s_bot
{
	width: 156px;
	height: 11px;
}

#u2561-4
{
	width: 156px;
	min-height: 18px;
	margin-bottom: -7px;
	margin-right: -10000px;
	top: -4px;
}

#pu2464.MuseMenuActive #u2467-4,#pu2560:hover #u2561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -4px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px -7px 0px;
}

#pu2560:active #u2561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -4px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px -7px 0px;
}

#pu2560.MuseMenuActive #u2561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -4px;
	left: 0px;
	min-height: 18px;
	margin: 0px -10000px -7px 0px;
}

#pu2478:hover #u2478,#pu2478:active #u2478,#pu2478.MuseMenuActive #u2478,#pu2469:hover #u2469,#pu2469:active #u2469,#pu2469.MuseMenuActive #u2469,#pu2455:hover #u2455,#pu2455:active #u2455,#pu2455.MuseMenuActive #u2455,#pu3564:hover #u3564,#pu3564:active #u3564,#pu3564.MuseMenuActive #u3564,#pu2560:hover #u2560,#pu2560:active #u2560,#pu2560.MuseMenuActive #u2560
{
	width: 156px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pamphletu3849
{
	z-index: 15;
	width: 0.01px;
	height: 21px;
	padding-bottom: 646px;
	margin-left: 34px;
	margin-top: 85px;
	position: relative;
}

#u3861
{
	position: absolute;
	width: 891px;
	top: 49px;
}

#u3861popup
{
	z-index: 16;
}

#u3867
{
	z-index: 17;
	width: 891px;
	height: 618px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3868-61
{
	z-index: 18;
	width: 849px;
	min-height: 175px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u3868-2
{
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}

#u3868-3
{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

#u3868-5
{
	font-size: 17px;
	text-align: justify;
	line-height: 1.4;
	color: #000000;
}

#u3868-6
{
	line-height: 1.4;
	color: #000000;
}

#u3868-10,#u3868-14,#u3868-18,#u3868-22,#u3868-26,#u3868-30,#u3868-34,#u3868-38,#u3868-42
{
	padding-right: 23px;
	padding-left: 23px;
	color: #187078;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3868-45,#u3868-48,#u3868-51,#u3868-54,#u3868-57
{
	font-size: 17px;
	padding-right: 23px;
	padding-left: 23px;
	color: #187078;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3868-58
{
	line-height: 1.4;
	padding-right: 23px;
	padding-left: 23px;
	color: #187078;
}

#u3868-59
{
	line-height: 1.4;
	padding-right: 23px;
	padding-left: 23px;
	color: #999999;
}

#u3937
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	width: 307px;
	margin-right: -10000px;
	margin-top: 384px;
	left: 569px;
}

#u3872
{
	z-index: 81;
	width: 891px;
	height: 618px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3873-57
{
	z-index: 82;
	width: 849px;
	min-height: 175px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u3954
{
	z-index: 139;
	display: block;
	vertical-align: top;
	position: relative;
	width: 307px;
	margin-right: -10000px;
	margin-top: 388px;
	left: 571px;
}

#u3862
{
	z-index: 141;
	width: 850px;
	height: 575px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	padding: 19px 21px 24px 20px;
}

#u3863-35
{
	z-index: 142;
	width: 849px;
	min-height: 175px;
	margin-left: 1px;
	position: relative;
}

#u3873-2,#u3863-2
{
	font-size: 24px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u3873-3,#u3863-3
{
	font-size: 18px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u3873-5,#u3863-5
{
	font-size: 17px;
	text-align: justify;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3873-10,#u3873-14,#u3873-18,#u3873-22,#u3873-26,#u3873-30,#u3873-34,#u3873-38,#u3863-10,#u3863-14,#u3863-18,#u3863-22
{
	padding-right: 23px;
	padding-left: 23px;
	color: #187078;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3868-9,#u3868-13,#u3868-17,#u3868-21,#u3868-25,#u3868-29,#u3868-33,#u3868-37,#u3868-41,#u3873-9,#u3873-13,#u3873-17,#u3873-21,#u3873-25,#u3873-29,#u3873-33,#u3873-37,#u3863-9,#u3863-13,#u3863-17,#u3863-21
{
	font-size: 17px;
}

#u3873-41,#u3873-44,#u3873-47,#u3873-50,#u3873-53,#u3863-25,#u3863-28,#u3863-31
{
	font-size: 17px;
	padding-right: 23px;
	padding-left: 23px;
	color: #187078;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3868-10  span,#u3868-14  span,#u3868-18  span,#u3868-22  span,#u3868-26  span,#u3868-30  span,#u3868-34  span,#u3868-38  span,#u3868-42  span,#u3868-45  span,#u3868-48  span,#u3868-51  span,#u3868-54  span,#u3868-57  span,#u3873-10  span,#u3873-14  span,#u3873-18  span,#u3873-22  span,#u3873-26  span,#u3873-30  span,#u3873-34  span,#u3873-38  span,#u3873-41  span,#u3873-44  span,#u3873-47  span,#u3873-50  span,#u3873-53  span,#u3863-10  span,#u3863-14  span,#u3863-18  span,#u3863-22  span,#u3863-25  span,#u3863-28  span,#u3863-31  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u3868-7,#u3868-11,#u3868-15,#u3868-19,#u3868-23,#u3868-27,#u3868-31,#u3868-35,#u3868-39,#u3868-43,#u3868-46,#u3868-49,#u3868-52,#u3868-55,#u3873-7,#u3873-11,#u3873-15,#u3873-19,#u3873-23,#u3873-27,#u3873-31,#u3873-35,#u3873-39,#u3873-42,#u3873-45,#u3873-48,#u3873-51,#u3863-7,#u3863-11,#u3863-15,#u3863-19,#u3863-23,#u3863-26,#u3863-29
{
	font-size: 21px;
}

#u3873-54,#u3863-32
{
	line-height: 1.4;
	padding-right: 23px;
	padding-left: 23px;
	color: #187078;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3873-6,#u3873-55,#u3863-6,#u3863-33
{
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#pu3960
{
	width: 0.01px;
	margin-top: 9px;
	position: relative;
}

#u3960
{
	z-index: 177;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 375px;
	margin-right: -10000px;
}

#u3966
{
	z-index: 179;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 486px;
	margin-right: -10000px;
	left: 372px;
}

#u3854
{
	z-index: 181;
	width: 871px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u3855
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -6px;
	left: -10px;
}

#u3855:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u3856-4
{
	z-index: 183;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u3855:hover #u3856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u3855:active #u3856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u3855.PamphletThumbSelected #u3856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u3855:hover #u3856-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3855:active #u3856-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3859
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -6px;
	left: 335px;
}

#u3855.PamphletThumbSelected,#u3859:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u3859.PamphletThumbSelected
{
	border-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u3860-4
{
	z-index: 188;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u3859:hover #u3860-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u3859:active #u3860-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u3859.PamphletThumbSelected #u3860-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u3859:hover #u3860-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3859:active #u3860-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3857
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -6px;
	left: 681px;
}

#u3857:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u3857.PamphletThumbSelected
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u3858-4
{
	z-index: 193;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u3857:hover #u3858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u3857:active #u3858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u3857.PamphletThumbSelected #u3858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u3857:hover #u3858-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3857:active #u3858-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3855.PamphletThumbSelected #u3856-4 p,#u3859.PamphletThumbSelected #u3860-4 p,#u3857.PamphletThumbSelected #u3858-4 p
{
	color: #187078;
	visibility: inherit;
	line-height: 1.4;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3936
{
	z-index: 197;
	width: 919px;
	height: 27px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u3717
{
	z-index: 283;
	width: 960px;
	margin-top: 8px;
}

#u3717_clip
{
	width: 960px;
	height: 59px;
}

#u3717_img
{
	margin-left: -5px;
	margin-bottom: 21px;
}

#u511-7
{
	z-index: 3;
	width: 628px;
	min-height: 21px;
	margin-left: 157px;
	top: -9px;
	margin-bottom: -9px;
}

#pu509
{
	width: 0.01px;
	margin-left: 386px;
	position: relative;
}

#u509
{
	z-index: 2;
	width: 54px;
	min-height: 16px;
	margin-right: -10000px;
	left: 116px;
}

#u512-5
{
	z-index: 10;
	width: 125px;
	min-height: 20px;
	margin-right: -10000px;
}

#page .verticalspacer
{
	clear: both;
}

